Subject: bug#50344: C-x v keybinding for vc-print-branch-log

From: Filipp Gunbin <[email-masked]>
Date: Fri, 17 Sep 2021 18:15:46 +0300

On 16/09/2021 14:54 +0300, Dmitry Gutov wrote:

> On 16.09.2021 14:46, Filipp Gunbin wrote:
>> Maybe I should express this wish in a separate bug, but:
>>
>> It would be nice if vc-create-tag allowed to specify start-point
>> conveniently:
>>
>> git checkout -b new-branch-name START-POINT
>>
>> Currently I do this in shell.
>
> Perhaps we could do that with 'C-u C-u'.
>
> Yes, a separate feature request is preferable.

I'm also thinking of a separate command for branch creation, wrote all
that in bug#50643.  Thanks.